# Generated by Django 3.0.3 on 2020-04-17 06:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0004_remove_telegramuserbot_enable_hook'),
    ]

    operations = [
        migrations.CreateModel(
            name='BotDebugMode',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('token', models.CharField(max_length=64, unique=True)),
                ('debug_enabled', models.BooleanField(blank=True, default=False)),
                ('inline', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='dbg2', to='telegram.TelegramUserBot')),
                ('new_messages', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='dbg1', to='telegram.TelegramUserBot')),
            ],
        ),
    ]
